/*     250195 : 공백      */
.solid_line__250195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__250195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250195__ {height:5px;}
}

/*     252224 : 타이틀 + 서브 텍스트      */
.title__252224__ {position:relative; border:1px solid #07348c;}
.title__252224__in {position:relative;padding:25px 20px;}
.title__252224__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #07348c;height: 30px;}
.title__252224__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #07348c;}
.title__252224__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #07348c;height: 40px;}
.title__252224__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #07348c;height: 3px;}
.title__252224__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__252224__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__252224__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__252224__ {}
	.title__252224__in {padding:50px;}
	.title__252224__:before {content:'';height:50px; width:5px;left:0px;}
	.title__252224__:after {content:'';height:5px; width:50px;left:0px;}
	.title__252224__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__252224__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__252224__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__252224__ .title {font-size:40px;line-height:45px;}
	.title__252224__ .cont {font-size:17px;font-weight:bold;line-height:22px;}
}

/*     252323 : 공백      */
.solid_line__252323__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__252323__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252323__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252323__ {height:15px;}
}

/*     252324 : 이미지 리스트 (타일형)      */
.img_tile__252324__ {overflow:hidden}
.img_tile__252324__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__252324__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__252324__ * {box-sizing:border-box}
.img_tile__252324__ .item {float:left; position:relative; width:100%;}
.img_tile__252324__ .item a {display:block}
.img_tile__252324__ .figure {padding:25px 0;display:block}
.img_tile__252324__ .figure img {width:80px; vertical-align:top}
.img_tile__252324__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__252324__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__252324__ .caption > span {display:block}
.img_tile__252324__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__252324__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__252324__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__252324__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__252324__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__252324__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__252324__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__252324__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__252324__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__252324__ .item {width:100%}
.col_m_2__252324__ .item {width:50%}
.col_m_3__252324__ .item {width:33.3333%}
.col_m_4__252324__ .item {width:25%}
.col_m_1__252324__ .item,
.col_m_2__252324__ .item2n,
.col_m_3__252324__ .item3n,
.col_m_4__252324__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__252324__ .figure {padding:40px 0 30px;}
	.img_tile__252324__ .img_inner {}
	.img_tile__252324__ .item {}

	.col_m_1__252324__ .item,
	.col_m_2__252324__ .item2n,
	.col_m_3__252324__ .item3n,
	.col_m_4__252324__ .item4n {clear:none}

	.col_t_1__252324__ .item {width:100%}
	.col_t_2__252324__ .item {width:50%}
	.col_t_3__252324__ .item {width:33.3333%}
	.col_t_4__252324__ .item {width:25%}
	.col_t_5__252324__ .item {width:20%}
	.col_t_6__252324__ .item {width:16.6666%}
	.col_t_1__252324__ .item,
	.col_t_2__252324__ .item2n,
	.col_t_3__252324__ .item3n,
	.col_t_4__252324__ .item4n,
	.col_t_5__252324__ .item5n,
	.col_t_6__252324__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__252324__ .img_inner {}
	.img_tile__252324__ .item {}
	.img_tile__252324__ .caption {}
	.img_tile__252324__ .caption > span.content {margin-top:8px}

	.text_sml__252324__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__252324__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__252324__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__252324__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__252324__ .caption > span.subject {background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__252324__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__252324__ .figure img {width:auto;}
	.col_t_1__252324__ .item,
	.col_t_2__252324__ .item2n,
	.col_t_3__252324__ .item3n,
	.col_t_4__252324__ .item4n,
	.col_t_5__252324__ .item5n,
	.col_t_6__252324__ .item6n {clear:none}

	.col_pc_1__252324__ .item {width:100%}
	.col_pc_2__252324__ .item {width:50%}
	.col_pc_3__252324__ .item {width:33.3333%}
	.col_pc_4__252324__ .item {width:25%}
	.col_pc_5__252324__ .item {width:20%}
	.col_pc_6__252324__ .item {width:16.6666%}
	.col_pc_1__252324__ .item,
	.col_pc_2__252324__ .item2n,
	.col_pc_3__252324__ .item3n,
	.col_pc_4__252324__ .item4n,
	.col_pc_5__252324__ .item5n,
	.col_pc_6__252324__ .item6n {clear:both}
}

/*     252325 : 공백      */
.solid_line__252325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__252325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252325__ {height:20px}
}

/*     250229 : 공백      */
.solid_line__250229__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__250229__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250229__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250229__ {height:10px;}
}

/*     250223 : 타이틀 텍스트      */
.title__250223__ {font-size:0}
.title__250223__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250223__ p:before {content:'';position:absolute;background:#b7185f;font-size:0}

.title__250223__.style_top p {padding-top:10px}
.title__250223__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__250223__.style_right p {padding-right:14px}
.title__250223__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__250223__.style_bottom p {padding-bottom:12px}
.title__250223__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250223__.style_left p {padding-left:14px}
.title__250223__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__250223__.style_circle1 p {padding-left:18px}
.title__250223__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250223__.style_circle2 p {padding-left:18px}
.title__250223__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250223__ p {font-size:23px}
	.title__250223__.style_top p:before {width:20px}
	.title__250223__.style_right p:before {height:20px}
	.title__250223__.style_bottom p:before {width:20px}
	.title__250223__.style_left p:before {height:27px}
}

/*     250141 : 장문 텍스트      */
.textarea__250141__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__250141__ p {font-size:15px}
}

/*     250258 : 공백      */
.solid_line__250258__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__250258__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250258__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250258__ {height:20px;}
}

/*     250239 : 이미지 리스트 (타일형)      */
.img_tile__250239__ {overflow:hidden}
.img_tile__250239__ .img_inner {margin:0 -5px}
.img_tile__250239__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__250239__ * {box-sizing:border-box}
.img_tile__250239__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__250239__ .item a {display:block}

.img_tile__250239__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;border: 2px solid #b7185f;;font-weight:bold;color:#000;}
.img_tile__250239__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__250239__ .figure {display:block;text-align:center;}
.img_tile__250239__ .figure img {vertical-align:top}
.img_tile__250239__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__250239__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__250239__ .content {font-size:13px;line-height:1.4em}
.text_m_med__250239__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__250239__ .content {font-size:14px;line-height:1.4em}
.text_m_big__250239__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__250239__ .content {font-size:15px;line-height:1.4em}

.col_m_1__250239__ .item {width:100%}
.col_m_2__250239__ .item {width:50%}
.col_m_3__250239__ .item {width:33.3333%}
.col_m_4__250239__ .item {width:25%}
.col_m_1__250239__ .item,
.col_m_2__250239__ .item2n,
.col_m_3__250239__ .item3n,
.col_m_4__250239__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__250239__ .item,
	.col_m_2__250239__ .item2n,
	.col_m_3__250239__ .item3n,
	.col_m_4__250239__ .item4n {clear:none}

	.col_t_1__250239__ .item {width:100%}
	.col_t_2__250239__ .item {width:50%}
	.col_t_3__250239__ .item {width:33.3333%}
	.col_t_4__250239__ .item {width:25%}
	.col_t_5__250239__ .item {width:20%}
	.col_t_6__250239__ .item {width:16.6666%}
	.col_t_1__250239__ .item,
	.col_t_2__250239__ .item2n,
	.col_t_3__250239__ .item3n,
	.col_t_4__250239__ .item4n,
	.col_t_5__250239__ .item5n,
	.col_t_6__250239__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__250239__ .img_inner {margin:0 -10px}
	.img_tile__250239__ .item {padding:10px}
	.img_tile__250239__ .subject {margin-bottom:40px;}
	.img_tile__250239__ .subject > span {height:60px;padding:10px 25px;}
	.img_tile__250239__ .content {margin-top:35px}

	.text_sml__250239__ .subject {font-size:14px;line-height:1.3em}
	.text_med__250239__ .subject {font-size:20px;line-height:1.4em}
	.text_med__250239__ .content {font-size:20px;line-height:0em}
	.text_big__250239__ .subject {font-size:18px;line-height:1.4em}
	.text_big__250239__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__250239__ .item,
	.col_t_2__250239__ .item2n,
	.col_t_3__250239__ .item3n,
	.col_t_4__250239__ .item4n,
	.col_t_5__250239__ .item5n,
	.col_t_6__250239__ .item6n {clear:none}

	.col_pc_1__250239__ .item {width:100%}
	.col_pc_2__250239__ .item {width:50%}
	.col_pc_3__250239__ .item {width:100%}
	.col_pc_4__250239__ .item {width:25%}
	.col_pc_5__250239__ .item {width:20%}
	.col_pc_6__250239__ .item {width:16.6666%}
	.col_pc_1__250239__ .item,
	.col_pc_2__250239__ .item2n,
	.col_pc_3__250239__ .item3n,
	.col_pc_4__250239__ .item4n,
	.col_pc_5__250239__ .item5n,
	.col_pc_6__250239__ .item6n {clear:both}
}

/*     250152 : 공백      */
.solid_line__250152__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__250152__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250152__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250152__ {height:20px;}
}

/*     250337 : 타이틀 텍스트      */
.title__250337__ {font-size:0}
.title__250337__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#b7185f;letter-spacing:-.03em;line-height:1.4em;
}
.title__250337__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250337__.style_top p {padding-top:10px}
.title__250337__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__250337__.style_right p {padding-right:14px}
.title__250337__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__250337__.style_bottom p {padding-bottom:12px}
.title__250337__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__250337__.style_left p {padding-left:14px}
.title__250337__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__250337__.style_circle1 p {padding-left:18px}
.title__250337__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250337__.style_circle2 p {padding-left:18px}
.title__250337__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250337__ p {font-size:16px}
	.title__250337__.style_top p:before {width:16px}
	.title__250337__.style_right p:before {height:16px}
	.title__250337__.style_bottom p:before {width:16px}
	.title__250337__.style_left p:before {height:16px}
}

/*     250338 : 공백      */
.solid_line__250338__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__250338__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250338__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250338__ {height:10px;}
}

/*     250259 : 버튼      */
.button__250259__ {font-size:0}
.button__250259__  {
	display:block;margin:0;padding:5px 10px;
	border:2px solid #b7185f;border-radius:100px;background:#none;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__250259__.style_line  {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__250259__  {font-size:20px}
}

/*     250248 : 이미지 리스트 (타일형)      */
/*.img_tile__250248__ {overflow:hidden}*/
.img_tile__250248__ .img_inner {margin:0 -5px}
.img_tile__250248__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__250248__ * {box-sizing:border-box}
.img_tile__250248__ .item a {display:block;}

.img_tile__250248__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;border: 3px solid #ddd;;font-weight:bold;color:#000;}
.img_tile__250248__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__250248__ .figure {display:block;text-align:center;}
.img_tile__250248__ .figure img {vertical-align:top}
.img_tile__250248__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__250248__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__250248__ .content {font-size:13px;line-height:1.4em}
.text_m_med__250248__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__250248__ .content {font-size:14px;line-height:1.4em}
.text_m_big__250248__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__250248__ .content {font-size:15px;line-height:1.4em}

.col_m_1__250248__ .item {width:100%}
.col_m_2__250248__ .item {width:50%}
.col_m_3__250248__ .item {width:33.3333%}
.col_m_4__250248__ .item {width:25%}
.col_m_1__250248__ .item,
.col_m_2__250248__ .item2n,
.col_m_3__250248__ .item3n,
.col_m_4__250248__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__250248__ .item,
	.col_m_2__250248__ .item2n,
	.col_m_3__250248__ .item3n,
	.col_m_4__250248__ .item4n {clear:none}

	.col_t_1__250248__ .item {width:100%}
	.col_t_2__250248__ .item {width:50%}
	.col_t_3__250248__ .item {width:33.3333%}
	.col_t_4__250248__ .item {width:25%}
	.col_t_5__250248__ .item {width:20%}
	.col_t_6__250248__ .item {width:16.6666%}
	.col_t_1__250248__ .item,
	.col_t_2__250248__ .item2n,
	.col_t_3__250248__ .item3n,
	.col_t_4__250248__ .item4n,
	.col_t_5__250248__ .item5n,
	.col_t_6__250248__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__250248__ .img_inner {margin:0 -10px}
	.img_tile__250248__ .img_inner div {padding-right: 40px; border-right:3px solid #dddddd60;}
	.img_tile__250248__ .item {padding:10px}
	.img_tile__250248__ .subject {margin-bottom:40px;}
	.img_tile__250248__ .subject > span {height:60px;padding:10px 25px;}
	.img_tile__250248__ .content {margin-top:20px}

	.text_sml__250248__ .subject {font-size:14px;line-height:1.3em}
	.text_med__250248__ .subject {font-size:16px;line-height:1.4em}
	.text_med__250248__ .content {font-size:16px;line-height:1.6em}
	.text_big__250248__ .subject {font-size:18px;line-height:1.4em}
	.text_big__250248__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__250248__ .item,
	.col_t_2__250248__ .item2n,
	.col_t_3__250248__ .item3n,
	.col_t_4__250248__ .item4n,
	.col_t_5__250248__ .item5n,
	.col_t_6__250248__ .item6n {clear:none}

	.col_pc_1__250248__ .item {width:100%}
	.col_pc_2__250248__ .item {width:50%}
	.col_pc_3__250248__ .item {width:100%}
	.col_pc_4__250248__ .item {width:25%}
	.col_pc_5__250248__ .item {width:20%}
	.col_pc_6__250248__ .item {width:16.6666%}
	.col_pc_1__250248__ .item,
	.col_pc_2__250248__ .item2n,
	.col_pc_3__250248__ .item3n,
	.col_pc_4__250248__ .item4n,
	.col_pc_5__250248__ .item5n,
	.col_pc_6__250248__ .item6n {clear:both}
	div.col.d_col_1_5.t_col_3.m_col_6 > div > div:nth-child(1), div.col.d_col_1_5.t_col_3.m_col_6 > div > div:nth-child(3) {
		padding-right: 35px;
	}
}

/*     250339 : 타이틀 텍스트      */
.title__250339__ {font-size:0}
.title__250339__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#b7185f;letter-spacing:-.03em;line-height:1.4em;
}
.title__250339__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250339__.style_top p {padding-top:10px}
.title__250339__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__250339__.style_right p {padding-right:14px}
.title__250339__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__250339__.style_bottom p {padding-bottom:12px}
.title__250339__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__250339__.style_left p {padding-left:14px}
.title__250339__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__250339__.style_circle1 p {padding-left:18px}
.title__250339__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250339__.style_circle2 p {padding-left:18px}
.title__250339__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250339__ p {font-size:16px}
	.title__250339__.style_top p:before {width:16px}
	.title__250339__.style_right p:before {height:16px}
	.title__250339__.style_bottom p:before {width:16px}
	.title__250339__.style_left p:before {height:16px}
}

/*     250340 : 공백      */
.solid_line__250340__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__250340__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250340__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250340__ {height:10px;}
}

/*     250266 : 버튼      */
.button__250266__ {font-size:0}
.button__250266__ {
	display:block;margin:0;padding:5px 10px;
	border:2px solid #b7185f;border-radius:100px;background:#b7185f;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__250266__.style_line {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__250266__ {font-size:20px}
}

/*     250231 : 이미지 리스트 (타일형)      */
.img_tile__250231__ {overflow:hidden}
.img_tile__250231__ .img_inner {margin:0 -5px}
.img_tile__250231__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__250231__ * {box-sizing:border-box}
.img_tile__250231__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__250231__ .item a {display:block}

.img_tile__250231__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;border: 3px solid #ddd;;font-weight:bold;color:#000;}
.img_tile__250231__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__250231__ .figure {display:block;text-align:center;}
.img_tile__250231__ .figure img {vertical-align:top}
.img_tile__250231__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__250231__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__250231__ .content {font-size:13px;line-height:1.4em}
.text_m_med__250231__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__250231__ .content {font-size:14px;line-height:1.4em}
.text_m_big__250231__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__250231__ .content {font-size:15px;line-height:1.4em}

.col_m_1__250231__ .item {width:100%}
.col_m_2__250231__ .item {width:50%}
.col_m_3__250231__ .item {width:33.3333%}
.col_m_4__250231__ .item {width:25%}
.col_m_1__250231__ .item,
.col_m_2__250231__ .item2n,
.col_m_3__250231__ .item3n,
.col_m_4__250231__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__250231__ .item,
	.col_m_2__250231__ .item2n,
	.col_m_3__250231__ .item3n,
	.col_m_4__250231__ .item4n {clear:none}

	.col_t_1__250231__ .item {width:100%}
	.col_t_2__250231__ .item {width:50%}
	.col_t_3__250231__ .item {width:33.3333%}
	.col_t_4__250231__ .item {width:25%}
	.col_t_5__250231__ .item {width:20%}
	.col_t_6__250231__ .item {width:16.6666%}
	.col_t_1__250231__ .item,
	.col_t_2__250231__ .item2n,
	.col_t_3__250231__ .item3n,
	.col_t_4__250231__ .item4n,
	.col_t_5__250231__ .item5n,
	.col_t_6__250231__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__250231__ .img_inner {margin:0 -10px}
	.img_tile__250231__ .item {padding:10px}
	.img_tile__250231__ .subject {margin-bottom:40px;}
	.img_tile__250231__ .subject > span {height:60px;padding:10px 25px;}
	.img_tile__250231__ .content {margin-top:20px}

	.text_sml__250231__ .subject {font-size:14px;line-height:1.3em}
	.text_med__250231__ .subject {font-size:16px;line-height:1.4em}
	.text_med__250231__ .content {font-size:16px;line-height:1.6em}
	.text_big__250231__ .subject {font-size:18px;line-height:1.4em}
	.text_big__250231__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__250231__ .item,
	.col_t_2__250231__ .item2n,
	.col_t_3__250231__ .item3n,
	.col_t_4__250231__ .item4n,
	.col_t_5__250231__ .item5n,
	.col_t_6__250231__ .item6n {clear:none}

	.col_pc_1__250231__ .item {width:100%}
	.col_pc_2__250231__ .item {width:50%}
	.col_pc_3__250231__ .item {width:33.3333%}
	.col_pc_4__250231__ .item {width:25%}
	.col_pc_5__250231__ .item {width:20%}
	.col_pc_6__250231__ .item {width:16.6666%}
	.col_pc_1__250231__ .item,
	.col_pc_2__250231__ .item2n,
	.col_pc_3__250231__ .item3n,
	.col_pc_4__250231__ .item4n,
	.col_pc_5__250231__ .item5n,
	.col_pc_6__250231__ .item6n {clear:both}
	#container > div.contents_wrap > div > div:nth-child(5) > div > div > div.col.d_col_4_5.t_col_3.m_col_6 {
		padding-left : 50px !important;
	}
}

div.col.d_col_4_5.t_col_3.m_col_6 {padding-left: 50px !important;}

/*     250342 : 공백      */
.solid_line__250342__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__250342__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250342__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250342__ {height:20px;}
}

/*     250352 : 공백      */
.solid_line__250352__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__250352__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250352__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250352__ {height:20px;}
}

/*     250146 : 타이틀 텍스트      */
.title__250146__ {font-size:0}
.title__250146__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250146__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250146__.style_top p {padding-top:10px}
.title__250146__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__250146__.style_right p {padding-right:14px}
.title__250146__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__250146__.style_bottom p {padding-bottom:12px}
.title__250146__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__250146__.style_left p {padding-left:14px}
.title__250146__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__250146__.style_circle1 p {padding-left:18px}
.title__250146__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250146__.style_circle2 p {padding-left:18px}
.title__250146__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250146__ p {font-size:24px}
	.title__250146__.style_top p:before {width:24px}
	.title__250146__.style_right p:before {height:24px}
	.title__250146__.style_bottom p:before {width:24px}
	.title__250146__.style_left p:before {height:24px}
}

/*     250154 : 공백      */
.solid_line__250154__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__250154__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250154__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250154__ {height:10px;}
}

/*     250485 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__250485__ a {
	display:inline-block;margin:0px; padding:15px 20px;
	border:0px solid #8CA8D7;border-radius:30px;background:#b7185f;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__250485__ a span {display:inline-block;position:relative}
.icon_button__250485__.style_line a {background:transparent;color:#8CA8D7}

.icon_button__250485__.a_left a span:before {
	content:'\e618';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__250485__.a_right a span:after {
	content:'\e618';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__250485__ a {font-size:20px}
}

